file(REMOVE_RECURSE
  "CMakeFiles/Prog3B.dir/src/gamecube.cpp.obj"
  "CMakeFiles/Prog3B.dir/src/gamecube.cpp.obj.d"
  "CMakeFiles/Prog3B.dir/src/main.cpp.obj"
  "CMakeFiles/Prog3B.dir/src/main.cpp.obj.d"
  "Prog3B.exe"
  "Prog3B.exe.manifest"
  "Prog3B.pdb"
  "libProg3B.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/Prog3B.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
